RubyGems Navigation menu

sinatra-param 1.4.0

sinatra-param allows you to declare, validate, and transform endpoint parameters as you would in frameworks like ActiveModel or DataMapper.

Versions:

  1. 1.6.0 - March 15, 2019 (113 ko)
  2. 1.5.0 - March 20, 2018 (228 ko)
  3. 1.4.0 - April 21, 2015 (517 ko)
  4. 1.3.1 - January 22, 2015 (260 ko)
  5. 1.3.0 - January 20, 2015 (131 ko)
Voir toutes les versions (21)

Dépendances de Runtime (1):

  • sinatra ~> 1.3
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Mattt Thompson

    Total de contrôle SHA 256:

    e71c4bb8404a061cc38c399075b1734c86c3c0c3ffeea20a3df38f44c82476a4

    Total de téléchargements 1 671 453

    Pour cette version 1 105 057

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: